Re: [Zope] zope, xemacs and efs

2001-01-18 Thread Steve Spicklemire
Hmmm.. I use emacs/ange-ftp all the time with zope... many versions.. with no trouble. Have you tried that? Since my client is not 'X' (yet) I don't use xemacs... -steve "glw" == Geoffrey L Wright [EMAIL PROTECTED] writes: glw I'd LOVE to be able to use efs with Zope. Right now I end

Re: [Zope] zope, xemacs and efs

2001-01-18 Thread A.J. Rossini
"SS" == Steve Spicklemire [EMAIL PROTECTED] writes: SS Hmmm.. I use emacs/ange-ftp all the time with zope... many SS versions.. with no trouble. Have you tried that? Since my SS client is not 'X' (yet) I don't use xemacs... Note that XEmacs is not fixated with X11 (anymore). There

Re: [Zope] zope, xemacs and efs

2001-01-18 Thread Marcin Kasperski
I'd LOVE to be able to use efs with Zope. Right now I end up cutting and pasting code in and out of browser windows -- which just feels kind of unwieldy... What about 'File Upload'? When I got to know about FTP access mode I liked it but it does not handle versions so it is unusable for

Re: [Zope] zope, xemacs and efs

2001-01-18 Thread Geoffrey L. Wright
Steve Spicklemire [EMAIL PROTECTED] writes: Hmmm.. I use emacs/ange-ftp all the time with zope... many versions.. with no trouble. Have you tried that? Since my client is not 'X' (yet) I don't use xemacs... Nope. But explicitly telling efs to use passive mode doesn't work, I'll try that as

[Zope] zope, xemacs and efs

2001-01-17 Thread Geoffrey L. Wright
I use efs to access most of the code that I work on. Unfortunately, I seem to have a nasty problem with efs and Zope -- about 1 in 6 or 7 times I try to access Zope with efs I manage to kill Zope! And this in not just one install of Zope, nor is it one specific instance of xemacs/efs. I've

Re: [Zope] zope, xemacs and efs

2001-01-17 Thread A.J. Rossini
What version of EFS are you using, and if not recent, have you considered upgrading the EFS package? best, -tony -- A.J. RossiniRsrch. Asst. Prof. of Biostatistics BlindGlobe Networks (home/default) [EMAIL PROTECTED] UW Biostat/Center for AIDS Research

Re: [Zope] zope, xemacs and efs

2001-01-17 Thread Geoffrey L. Wright
[EMAIL PROTECTED] (A.J. Rossini) writes: What version of EFS are you using, and if not recent, have you considered upgrading the EFS package? 1.21 That's the most recent version listed by the xemacs package manager. Is there a known problem with older versions of efs and zope? best,

Re: [Zope] zope, xemacs and efs

2001-01-17 Thread ender
On Wednesday 17 January 2001 18:39, Geoffrey L. Wright wrote: [EMAIL PROTECTED] (A.J. Rossini) writes: What version of EFS are you using, and if not recent, have you considered upgrading the EFS package? 1.21 That's the most recent version listed by the xemacs package manager. Is there

Re: [Zope] zope, xemacs and efs

2001-01-17 Thread Geoffrey L. Wright
ender [EMAIL PROTECTED] writes: On Wednesday 17 January 2001 18:39, Geoffrey L. Wright wrote: [EMAIL PROTECTED] (A.J. Rossini) writes: What version of EFS are you using, and if not recent, have you considered upgrading the EFS package? 1.21 That's the most recent version listed